Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## symbol
Class TestLocation

    java.lang.Object
      symbol.TestLocation

    public class TestLocation

extends Object

Nested Class Summary
`static interface` | `TestLocation.BooleanBinaryOp`
`static interface` | `TestLocation.LocationBinaryOp`

Constructor Summary
`TestLocation()`

Method Summary
`static void` | `dump(org.biojava.bio.symbol.Location[] base, TestLocation.BooleanBinaryOp op)`
`static void` | `dump(org.biojava.bio.symbol.Location[] base, TestLocation.LocationBinaryOp op)`
`static void` | `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestLocation

    public TestLocation()

Method Detail

### main

    public static void main(String[] args)

### dump

    public static void dump(org.biojava.bio.symbol.Location[] base,
                            TestLocation.BooleanBinaryOp op)

### dump

    public static void dump(org.biojava.bio.symbol.Location[] base,
                            TestLocation.LocationBinaryOp op)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD